4 Replies Latest reply on Jul 18, 2014 8:45 AM by Romsinha

    Platform requirements needed?


      I had already paid for the creative cloud and wanted to start installing the apps. When I tried to do so it said that I am running on a platform that is no longer supported by the app I wanted to install (Ai). I don't know how to change the platform or what it needs to be changed to... help